/* PAGINE INTERNE MENU*/

body.not-front .burger_wrapper .bar {
    background:  #0069a4 !important;
}

body.not-front .main_nav_container_small .burger_wrapper .toggle-menu:after {
    color: #0069a4;
}

body.not-front .sub_nav a.sf-depth-1.menuparent {
    color: #0069a4;
    text-shadow: none;
}

body.not-front .main_nav_container {
}

body.not-front .main_nav_container_small.menu_sticky {
    background: #f8f8f8;
}

/* //PAGINE INTERNE MENU */

/*PAGINA INTERNA SLIDER*/
body.not-front .view-immagine-copertina-pagine-interne {
    margin-top: -226px;
    position: relative;
}
body.node-type-pagina h1.page-header {
    text-align: left;
    font-family: 'Montserrat' !important;
    font-weight: 500;
    font-size: 38px !important;
    color: #5bc5f2;
    margin-bottom: 0px;
    margin-top: 60px;
    /*! text-align: center !important; */
}
body.not-front .main_container .section {
    padding-top: 0px;
}
body.node-type-pagina .field.field-name-field-sottotitolo.field-type-text-with-summary.field-label-hidden {
    text-align: center;
    font-family: 'Vollkorn';
    color: #0069a4;
    font-weight: bold;
    font-size: 40px;
    width: 50%;
    margin: 0 auto;
    line-height: 37px;
  }
body.node-type-pagina .field.field-name-field-sottotitolo.field-type-text-with-summary.field-label-hidden:after {
  /*! border-bottom: solid 2px #7b6a58; */
  /*! height: 25px; */
  /*! width: 130px; */
  /*! display: block; */
  /*! content: ""; */
  /*! margin-top: 5px; */
  /*! margin-bottom: 15px; */
  /*! margin-left: auto; */
  /*! margin-right: auto; */
}
/* .field.field-name-body.field-type-text-with-summary.field-label-hidden {
  font-family: 'Montserrat';
  color: black;
  font-weight: 400;
  font-size: 12px;
} */
body.node-type-pagina .field.field-name-field-sottotitolo.field-type-text-with-summary.field-label-hidden {
    width: 100%;
    margin-bottom: 30px;
}

body.node-type-pagina .post_content.post_content_cell.clearfix {
    max-width: 100%!important;
    margin: 0px !important;
}
/*
body.node-type-pagina section.col-lg-6.col-md-7.col-sm-8.col-xs-12 {
    width: 100% !important;
} */

body.node-type-pagina .section.section_white.clearfix div#gallery-second {
    margin-top: 0;
}

body.node-type-pagina .share_buttons.reveal-content.clearfix {
    /* display: none; */
    /* margin-top: 30px; */
    /* margin-bottom: 70px; */
    /* float: left; */
}

body.node-type-pagina section#block-views-972a975f73f8b6372bb8ec9b908c16e1 {
    display: inline-block;
    width: 100%;
    transition: 0.2s;
    /* POSITION: RELATIVE; */
    /* HEIGHT: auto; */
    /* margin-top: 8%; */
}

body.node-type-pagina .views-field.views-field-title {
    position: absolute;
    bottom: 20px;
    right: 20px;
}

body.node-type-pagina .views-field-title > span > a.active.active {
    color: white;
    font-family: 'Vollkorn';
    text-transform: capitalize;
    font-size: 22px;
    text-shadow: 2px 2px 5px black;
}

body.node-type-pagina aside.col-lg-4.col-lg-offset-2.col-md-4.col-md-offset-1.col-sm-4.col-xs-12.sidebar {
    margin-left: 0px;
    float: left;
    width: 20%;
}

body.node-type-pagina section.col-lg-6.col-md-7.col-sm-8.col-xs-12 {
    width: 75%;
    margin-right: 3%;
}

body.not-front section#block-menu-block-21 h2.block-title {
    display: none;
    /*font-size: 30px;
    font-family: 'Vollkorn';
    color: #a48a7b;
    margin: 0px;*/
}

body.node-type-pagina section#block-menu-block-21 {}

body.node-type-pagina section#block-menu-block-21 {
}

body.node-type-pagina .menu-block-wrapper.menu-block-21.menu-name-menu-menu.parent-mlid-0.menu-level-3 {}


body.node-type-pagina section#block-menu-block-21 {
      /* width: 70%; */
      /* float: right; */
      margin-top: 20px;
  }


body.node-type-pagina .views-view-fields--block-link-pagine-interne {
      position: relative;
      display: inline-block;
  }

body.node-type-pagina .text-container {
      position: absolute;
      right: 10px;
      bottom: 60px;
      z-index: 99;
      /* font-family: 'Vollkorn'; */
      /* color: white; */
      font-family: 'Vollkorn';
      font-size: 30px;
      color: white;
      font-weight: bold;
      text-shadow: 2px 2px 7px black;
  }

  body.not-front .menu-block-21 a {
    color: #7b6a58;
    text-decoration: none!important;
    text-transform: none;
}

body.node-type-pagina   .menu-block-21 a:hover {
      background: transparent!important;
      color: #867063!important;
      text-decoration: underline!important;
  }

body.node-type-pagina .share_buttons a {
      background: #7b6a58;
  }

body.node-type-pagina   .share_buttons.active .share_buttons_trigger {
      color: #a48a7b!important;
  }

body.node-type-pagina   .share_buttons .share_buttons_container a {
      background: #a48a7b;
  }

body.node-type-pagina   ol.breadcrumb li a.nolink {
    color: #5bc5f2;
}


body.node-type-pagina  section#block-views-972a975f73f8b6372bb8ec9b908c16e1 .views-row {
    position: relative;
    display: inline-block;
    margin-right: 30px;
    margin-bottom: 20px;
}
section#block-share-button-share-button-block1 {
    padding: 0px!important;
}
@media (min-width:1099px) {
.views-field.views-field-field-immagine-di-copertina:after {
    content: url(/sites/default/files/benvenuto/pag_inf_background.png);
    position: absolute;
    margin-top: -168px;
}
}

aside.sidebar ul li a:hover, aside.sidebar ul li a.active {
    background: #0069a4;
    color: #ffffff;
}

li.sf-depth-2 > ul {left: 10.2em!Important;}

#block-block-16 a {
    color: #7b6a58;
}

#block-share-button-share-button-block1 span {
    color: #7b6a58;
}

#block-share-button-share-button-block1 a > span {
    color: white;
}
